package com.mq.mylibrary.db.load_info;

import com.mq.mylibrary.db.BaseEntity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/16 0016 15:29
 * 文件名称 LoadInfoEntity
 * 说明:
 * create TABLE `load_info` (
 * `id` INTEGER PRIMARY KEY AUTOINCREMENT,
 * `inbound_code` varchar(2000) DEFAULT NULL COMMENT '入站单号',
 * `train_code` varchar(2000) DEFAULT NULL COMMENT '火车皮号',
 * `customer` varchar(2000) DEFAULT NULL COMMENT '客户名称',
 * `grain_id` varchar(2000) DEFAULT NULL COMMENT '粮油品种id',
 * `platform_name` varchar(2000) DEFAULT NULL COMMENT '站台',
 * `position_name` varchar(2000) DEFAULT NULL COMMENT '货位'
 * ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='火车卸车信息';
 **/
public class LoadInfoEntity extends BaseEntity {

    //入站单号
    public String inbound_code;
    //火车皮号
    public String train_code;
    //客户名称
    public String customer;
    //粮油品种id
    public String grain_id;
    //站台
    public String platform_name;
    //货位
    public String position_name;

    public String getInbound_code() {
        return inbound_code;
    }

    public void setInbound_code(String inbound_code) {
        this.inbound_code = inbound_code;
    }

    public String getTrain_code() {
        return train_code;
    }

    public void setTrain_code(String train_code) {
        this.train_code = train_code;
    }

    public String getCustomer() {
        return customer;
    }

    public void setCustomer(String customer) {
        this.customer = customer;
    }

    public String getGrain_id() {
        return grain_id;
    }

    public void setGrain_id(String grain_id) {
        this.grain_id = grain_id;
    }

    public String getPlatform_name() {
        return platform_name;
    }

    public void setPlatform_name(String platform_name) {
        this.platform_name = platform_name;
    }

    public String getPosition_name() {
        return position_name;
    }

    public void setPosition_name(String position_name) {
        this.position_name = position_name;
    }
}
